Bug 171960 - HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 2200NL
Summary: HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 2200NL
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Will Woods
URL: N.A.
Whiteboard: Infiniti
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-28 10:43 UTC by Gajalakshmi
Modified: 2007-11-19 09:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-22 05:09:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec sheet attached (69.00 KB, application/msword)
2005-10-28 11:45 UTC, Gajalakshmi
no flags Details

Description Gajalakshmi 2005-10-28 10:43:36 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HCL Infosystems Ltd
Model:          Infiniti Xcel Line 2200NL
Vendor:         HCL Infosystems Ltd.
Category:       Server
Reporter:       gajamano@hclinsys.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HCL_Infosystems_Ltd-Infiniti_Xcel_Line_2200NL-Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/ee90ba9d44a43983a16568472205c369/rhr2-HCL_Infosystems_Ltd-Infiniti_Xcel_Line_2200NL-Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   FLOPPY
    PASSED   MEMORY
    PASSED   CDROM
1   PASSED   USB
    PASSED   INFO
    PASSED   FLOPPY
    PASSED   CORE
2   FAILED   INFO
    FAILED   NETWORK
3   PASSED   INFO
    FAILED   NETWORK
4   PASSED   INFO
    PASSED   NETWORK
5   PASSED   INFO
    PASSED   AUDIO

Comment 1 Gajalakshmi 2005-10-28 10:56:38 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HCL_Infosystems_Ltd-Infiniti_Xcel_line_2200NL-Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/1946a308596114a87f733026b64cf0e8/rhr2-HCL_Infosystems_Ltd-Infiniti_Xcel_line_2200NL-Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   AUDIO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   FLOPPY
    PASSED   MEMORY
    PASSED   CDROM
1   FAILED   USB
    FAILED   INFO
    FAILED   CORE
2   FAILED   USB
    FAILED   INFO
    FAILED   CORE
3   PASSED   USB
    PASSED   INFO
    PASSED   NETWORK
    PASSED   CORE


Comment 2 Gajalakshmi 2005-10-28 11:45:44 UTC
Created attachment 120503 [details]
spec sheet attached

Comment 4 Gajalakshmi 2005-11-10 08:00:08 UTC
Please update the status.

Comment 7 Gajalakshmi 2005-12-16 12:20:31 UTC
Please update the status.


Comment 8 S. Lele 2005-12-20 10:26:16 UTC
NETWORK(x86_64): Need to run NETWORK test at maximum 1GB.
NETWORK test(x86_64) was run at 100MB. 

FLOPPY: Need to specify the size of FDD e.g. 3.5" 1.44MB floppy drive along with
model name.
Only model name Mitsumi D359M3 was specified as per comment#2 product
specifications.

NETWORK: Need to specify supported speed also e.g. 10MB/100MB/1GB along with
Broadcom BCM5705KFB.
Only Broadcom BCM5705KFB was specified.

STORAGE: Need to specify type and size of HDD e.g. Ultra320 SCSI xxGB along with
model name.
Only Seagate ST336807LW was specified.

USB: Need to specify maximum number of USB ports supported.
As per USB test, it seems, 4 USB ports were tested.

Please send the revised specification sheet as per above mentioned comments.

Comment 9 Gajalakshmi 2005-12-22 04:45:58 UTC
Please close this bug. 

Comment 10 S. Lele 2005-12-22 05:07:42 UTC
As per comment#9, this request will be closed.


Note You need to log in before you can comment on or make changes to this bug.